
# Interface: IOptionSummaryItem

## Hierarchy

* **IOptionSummaryItem**

## Index

### Properties

* [name](ioptionsummaryitem.md#name)
* [value](ioptionsummaryitem.md#value)
* [visible](ioptionsummaryitem.md#visible)

## Properties

###  name

• **name**: *string*

___

###  value

• **value**: *string*

___

###  visible

• **visible**: *boolean*
